/*

*/

.version.preparaci_n_para_casting /* version checker */
{
	color: #000016;
	background-color: #76A04E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 858px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu335792
{
	z-index: 2;
	width: 0.01px;
	margin-right: -10000px;
}

#u335792
{
	z-index: 2;
	height: 858px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%206.jpg?crc=4218120455") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u335792-bw
{
	z-index: 2;
	height: 858px;
}

#u335793
{
	z-index: 3;
	min-height: 661px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding: 120px 18px 77px;
	-pie-background: rgba(0,0,0,0.8);
}

#u339732-8
{
	z-index: 83;
	width: 341px;
	min-height: 95px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	margin-left: 1px;
	position: relative;
}

#u339732,#u339732-3
{
	font-size: 15px;
	text-align: center;
	line-height: 12px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339732-4
{
	font-size: 11px;
	text-align: center;
	line-height: 9px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339732-6
{
	font-size: 11px;
	text-align: justify;
	line-height: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u335796-20
{
	z-index: 4;
	width: 342px;
	min-height: 187px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	margin-top: 12px;
	position: relative;
}

#u335796-4
{
	font-size: 15px;
	text-align: center;
	line-height: 21px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u335796-14 > li:before
{
	content: '';
	font-family: '__Seven Arts_5';
	font-weight: 400;
}

#u335796-7,#u335796-9,#u335796-11,#u335796-13
{
	font-size: 11px;
	text-align: left;
	line-height: 15px;
	padding-right: 20px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u335796-5,#u335796-15
{
	font-size: 11px;
	text-align: center;
	line-height: 15px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u335796-17
{
	font-size: 14px;
	text-align: center;
	line-height: 20px;
	color: #00FFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u335796,#u335796-2,#u335796-18
{
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#pu335799
{
	z-index: 24;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u335799
{
	z-index: 24;
	width: 148px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background: #E8E3DE url("../../images/a4076d66-6469-4133-b74e-346dc1e0bbed.png?crc=399544927") no-repeat center center;
	background-size: contain;
}

#u335821-4
{
	z-index: 26;
	width: 34px;
	min-height: 65px;
	background-color: transparent;
	color: #FF0000;
	font-size: 50px;
	line-height: 60px;
	font-family: '__Wingdings 2_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 102px;
}

#u335810
{
	z-index: 25;
	width: 148px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 156px;
	background: #E8E3DE url("../../images/55e6b1a6-857e-4e32-b4e9-34fc3a3cea9f.png?crc=4148781139") no-repeat center center;
	background-size: contain;
}

#u335825-4
{
	z-index: 30;
	width: 34px;
	min-height: 65px;
	background-color: transparent;
	color: #00FF00;
	font-size: 50px;
	line-height: 60px;
	font-family: '__Wingdings 2_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 105px;
}

#pu335828-5
{
	z-index: 34;
	width: 0.01px;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#u335828-5
{
	z-index: 34;
	width: 151px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u335828-2
{
	line-height: 0.8;
	color: #FF0000;
}

#u335831-5
{
	z-index: 39;
	width: 151px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u335831-2
{
	line-height: 0.8;
	color: #00FF00;
}

#u335834
{
	z-index: 44;
	width: 148px;
	height: 99px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: 101px;
	margin-top: 13px;
	position: relative;
	background: #E8E3DE url("../../images/img_5084.jpg?crc=334732247") no-repeat center center;
	background-size: contain;
}

#accordionu335786
{
	z-index: 51;
	width: 172px;
	border-color: #B5B5B5;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 89px;
	margin-top: 77px;
	position: relative;
}

#u335787
{
	z-index: 52;
	width: 172px;
	background-color: transparent;
	position: relative;
}

#u335788-4
{
	z-index: 53;
	width: 160px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u335788-4:hover
{
	border-color: #6F45E9;
	background-color: #E8E8E8;
	background-color: rgba(209,209,209,0.5);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 160px;
	margin: 0px;
	-pie-background: rgba(209,209,209,0.5);
}

#u335788-4:active
{
	border-color: #6F45E9;
	background-color: #E8E8E8;
	background-color: rgba(209,209,209,0.5);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 160px;
	margin: 0px;
	-pie-background: rgba(209,209,209,0.5);
}

#u335788-4.AccordionPanelTabOpen
{
	border-color: #FFFFFF;
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 160px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u335788-4:hover p,#u335788-4:hover h1,#u335788-4:active p,#u335788-4:active h1
{
	color: #545454;
	visibility: inherit;
}

#u335788-4.AccordionPanelTabOpen p,#u335788-4.AccordionPanelTabOpen h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u335788-2
{
	padding-right: 10px;
}

#u335789
{
	z-index: 57;
	width: 172px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#pu335791-5
{
	z-index: 58;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 10px;
}

#u335791-5
{
	z-index: 58;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u340213-5
{
	z-index: 63;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-top: 8px;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u340216-5
{
	z-index: 68;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 10px;
	-pie-background: rgba(111,69,233,0.5);
}

#u335791,#u340213,#u340216
{
	font-size: 15px;
	line-height: 12px;
}

#u335791-3,#u340213-3,#u340216-3
{
	font-size: 12px;
	line-height: 14px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u335793-bw
{
	z-index: 3;
	min-height: 661px;
}

#u335835-6
{
	z-index: 45;
	min-height: 34px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u335796-3,#u335828,#u335831,#u335835,#u335835-3
{
	line-height: 0.8;
}

#u335835-6-bw
{
	z-index: 45;
	min-height: 34px;
	margin-top: 692px;
}

#u339446
{
	z-index: 73;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339319-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339447
{
	z-index: 74;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339448-8
{
	z-index: 75;
	width: 211px;
	min-height: 53px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 148px;
}

#u339448-2
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339448-4,#u339448-6
{
	font-size: 15px;
	line-height: 18px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339446-bw
{
	z-index: 73;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 858px);
}

#u339795
{
	z-index: 91;
	width: 380px;
	background-color: #000000;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -47px;
}

#u339796
{
	z-index: 92;
	width: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 5px;
}

#pu339798
{
	z-index: 93;
	width: 0.01px;
	margin-right: -10000px;
}

#u339798
{
	z-index: 93;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u339801-4
{
	z-index: 104;
	width: 129px;
	min-height: 29px;
	background-color: transparent;
	line-height: 17px;
	color: #6F45E9;
	font-size: 17px;
	text-align: center;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u339800-3
{
	z-index: 101;
	width: 84px;
	min-height: 15px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: left;
	line-height: 8px;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 137px;
	background: #000000 url("../../images/academia%20logo%20blanco%202020%20largo.gif?crc=323917624") no-repeat center center;
	background-size: contain;
}

#u339797
{
	z-index: 94;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u339799-6
{
	z-index: 95;
	width: 114px;
	min-height: 29px;
	background-color: transparent;
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: left;
	line-height: 8px;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__typeecon_5';
	src: url('../../fonts/typeecon-regular.eot');
	src: local('☺'), url('../../fonts/typeecon-regular.woff') format('woff'), url('../../fonts/typeecon-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Louis George Café_5';
	src: url('../../fonts/louisgeorgecafe-bold.eot');
	src: local('☺'), url('../../fonts/louisgeorgecafe-bold.woff') format('woff'), url('../../fonts/louisgeorgecafe-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Seven Arts_5';
	src: url('../../fonts/sevenarts.eot');
	src: local('☺'), url('../../fonts/sevenarts.woff') format('woff'), url('../../fonts/sevenarts.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Wingdings 2_5';
	src: url('../../fonts/wingdings2.eot');
	src: local('☺'), url('../../fonts/wingdings2.woff') format('woff'), url('../../fonts/wingdings2.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

